Mail-Notification оповещение о приходе новой почты!

Аватар пользователя Defender

Не получается поставить на ASP Linux 11 пакет Mail-Notification

ftp://ftp.msiu.ru/pub/asplinux-11/updates/other/RPMS/i386/mail-notificat...

пишет что нужен пакет libgmime-2.0.so2, который я не могу найти
Подскажите, как мне поставить эту или другую систему для оповещения о новой почте!

Аватар пользователя woodoo

Re: Mail-Notification оповещение о приходе новой почты!

Крайне желательно научиться пользоваться yum.
При установке by yum этого вопроса бы не возникло - он сам разрешает зависимости и доустанавливает нужные пакеты.

# yum provides libgmime-2.0.so.2
...
gmime.i386                               2.2.1-2.1msiu          msiu.other
Matched from:
/usr/lib/libgmime-2.0.so.2
/usr/lib/libgmime-2.0.so.2.2.1
libgmime-2.0.so.2
Аватар пользователя Defender

Re: Mail-Notification оповещение о приходе новой почты!

Запустил Yum Extender, нашел Mail-Notification, попытался поставить его. После установки некоторых пакетов, появляется следующая ошибка:

Missing Dependency: howl = 0.9.8 is needed by package howl-libs
Missing Dependency: gstreamer-plugins is needed by package gnomebaker

Что мне сделать, чтобы нормально поставить Mail-Notification? Грустный

Аватар пользователя Radik

Re: Mail-Notification оповещение о приходе новой почты!

Defender писал(а):
Missing Dependency: howl = 0.9.8 is needed by package howl-libs
Missing Dependency: gstreamer-plugins is needed by package gnomebaker

Неудовлетворенная зависимость: howl = 0.9.8 нужен для howl-libs
Неудовлетворенная зависимость: gstreamer-plugins нужен для gnomebaker

Не знаю, как работает Yum Extender, но настоятельно рекомендую попробовать обновиться/доставить пакеты консольным yum...

Аватар пользователя Defender

Re: Mail-Notification оповещение о приходе новой почты!

Консольный Yum не может найти данный пакет... В Yum Extender я включал репозиторий "Other" и Mail-Notification появлялся в списке!
Помогите поставить данный пакет или настроить другим способом графическое оповещение о приходе почты...

Аватар пользователя alex_root

Re: Mail-Notification оповещение о приходе новой почты!

Defender писал(а):
пишет что нужен пакет libgmime-2.0.so2, который я не могу найти

fc4 http://rpmseek.com/rpm/mail-notification-2.0-2.fc4.i386.html?hl=de&cs=ma...
fc5 http://rpmseek.com/rpm/mail-notification-2.0-11.fc5.i386.html?hl=de&cs=m...
libgmime-2.0.so.2 естъ

Аватар пользователя Defender

Re: Mail-Notification оповещение о приходе новой почты!

alex_root, большое спасибо!!!
:good:

RSS-материал